\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}


\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
% \addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Section 3.6\ \ Related rates}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\begin{document}
\begin{frame}
  \titlepage
\end{frame}






\begin{frame}
\frametitle{Introduction}
Understanding 
derivatives is about understanding rates of change.
Here we will see that if two variables are
related then their
rates of change are also related.

\pause
First, the basic idea.
On this axis Person~$y$ is always located 
at three times the position of Person~$x$. 
\begin{center}
  \includegraphics{asy/uvm000.pdf}
\end{center}
This relationship between their positions 
gives that their rates are also related\Dash when 
Person~$x$ moves then Person~$y$ must move three times as fast.
\end{frame}

\begin{frame}
% \exm
Suppose that two quantities are related by $y=3x$.
\begin{center}
  \includegraphics{rr-00.mps}  
\end{center}
Suppose also that the two change with time: $y=y(t)$ and $x=x(t)$.
How to find the relationship between the rates $dy/dt$ and $dx/dt$? 

\pause\smallskip
Differentiate both sides.
\begin{equation*}
  \frac{d}{dt}\;y(t)  =  \frac{d}{dt}\;3\cdot x(t) 
  \qquad\Rightarrow\qquad
  \frac{dy}{dt}       =  3\cdot \frac{dx}{dt}
\end{equation*}
\end{frame}



\begin{frame}{Practice}
Assume that $x$ and $y$ are functions of time, $x=x(t)$ and $y=y(t)$,
along with the given information.
Find the indicated rate.

\Ex $y=x^3-3x$; $dx/dt=-2$ when $x=2$.  Find $dy/dt$.

\pause
Rewrite as $y(t)=[x(t)]^3-3\cdot x(t)$.
Take the derivative with respect to $t$.
\begin{equation*}
  \frac{d\,y(t)}{dt}  = \underbracket{3[x(t)]^2}\cdot\underbracket{\frac{dx}{dt}}
                          +3\frac{dx}{dt}
\end{equation*}
Plug in $dx/dt=-2$ and $x=2$.
\begin{equation*}
  \frac{dy}{dt} = 3\cdot 2^2\cdot(-2)-3\cdot(-2)=-18
\end{equation*}
\end{frame}


\begin{frame}
\Ex Take $x^2+y^2=4$.  
Assume that $dy/dt=5$ when $x=1.2$ and $y=-1.6$.
Find $dx/dt$.

\pause
Rewrite as $[x(t)]^2+[y(t)]^2=4$.
Take the derivative with respect to~$t$.
\begin{equation*}
  \underbracket{2x(t)}\cdot\underbracket{\frac{dx}{dt}}+
  \underbracket{2y(t)}\cdot\underbracket{\frac{dy}{dt}}
  =0
\end{equation*}
Plug in the given numbers.
\begin{align*}
  2.4\cdot\frac{dx}{dt}+
  -16
  &=0
\end{align*}
Then $dx/dt=16/2.4\approx 6.67$.
\end{frame}



\begin{frame}
  \frametitle{Outline of the steps}

\begin{enumerate}
\item Start with an equation that relates the variables.
  Sometimes you are given it, and sometimes you must produce it 
  yourself.
  Decide which of the relevant variables are functions of the other.
\item Differentiate both sides of the equation with respect to this other 
  variable.
  You may need the Product Rule, Chain Rule, etc.
\item Plug in the known quantities and solve for the desired rate. 
\end{enumerate}
\end{frame}




\begin{frame}\vspace*{-1ex}
\Ex Consider $y=100-4.9x^2$.
\begin{center}
   \includegraphics{rr-01.mps}  
\end{center}
Suppose that $x=x(t)$ and $y=y(t)$.
If $x=4t$ then what is $dy/dt$ at $t=2$? 

\pause\smallskip
Differentiate by remembering to use the Chain Rule.
\begin{equation*}
  \frac{d\,y(t)}{dt}  =\frac{d\,(100-4.9\cdot [x(t)]^2)}{dt} 
                      =-4.9\cdot 2x(t)\cdot\frac{d\,x(t)}{dt}   
\end{equation*}
Plugging in $x(t)=4t$ and $dx/dt=4$ gives
$dy/dt=-156.8t$.
When $t=2$ we have $dy/dt=-313.6$.
\end{frame}


\begin{frame}
\Ex Where $xy=5$; find $dy/dx$ when $x=1$.

\pause
Think of $y$ as a function of~$x$.
\begin{equation*}
  x\cdot y(x)=5
\end{equation*}
Differentiate both sides with respect to~$x$.
Here that calls for the Product Rule.
\begin{align*}
  x\cdot \frac{dy}{dx}+y(x)\cdot 1 &=0  \\
  x\frac{dy}{dx}  &=-y  \\
   \frac{dy}{dx} &=-y/x
\end{align*}
When $x=1$ we have $y=5$ so $\frac{dy}{dx}=-5/1=-5$.
\end{frame}


\begin{frame}
\Ex A point is moving on the graph of $4x^2+9y^2=36$.  
When that point is at $(3,0)$ its $y$~coordinate is decreasing by
$2$ units per second.
How fast is its $x$~coordinate changing at that moment?
\begin{center}
  \includegraphics{asy/related_rates003.pdf}
\end{center}
%\end{frame}

%\begin{frame}
Start with this.
\begin{equation*}
  4[x(t)]^2+9[y(t)]^2=36
\end{equation*}
Differentiate with respect to~$t$, and then plug in.
\begin{align*}
  4\cdot \underbracket{2x(t)}\cdot\underbracket{\frac{dx}{dt}}
    +9\cdot \underbracket{2y(t)}\cdot\underbracket{\frac{dy}{dt}}  &=0  \\
  8\cdot 3\cdot \frac{dx}{dt}+18\cdot 0\cdot (-2) &=0 
\end{align*}
The answer is that $dx/dt$ is $0$.
\end{frame}


\begin{frame}
\Ex The person $P$ is pulling the boat $B$ toward the dock~$D$.
The person is five feet above the dock.
That is, the line segment $DP$ is five feet long.
\begin{center}
  \includegraphics{asy/related_rates001.pdf}
\end{center}
If they reel in the rope $PB$ at $4$ feet per second,
and the boat is $25$ feet from the dock,
at what rate is the boat approaching the dock?
Restated, what is the rate of change of the length of $DB$?

\pause
This is a right triangle so we have $x(t)^2+5^2=h(t)^2\!$.
\end{frame}
\begin{frame}
We know that $x(t)^2+5^2=h(t)^2$.
When $x=25$ we have $h=\sqrt{25^2+5^2}=\sqrt{650}$.
Differentiate.
\begin{equation*}
  \underbracket{2x(t)}\cdot\underbracket{\frac{dx}{dt}}
  +0
  =\underbracket{2h(t)}\cdot\underbracket{\frac{dh}{dt}}
\end{equation*}
Plug in.
\begin{equation*}
  2\cdot 25\frac{dx}{dt}=2\sqrt{650}\cdot(-4)
\end{equation*}
Thus, $dx/dt=-8\sqrt{650}/50\approx -4.08$
\end{frame}
% sage: 25^2+5^2
% 650
% sage: -8*sqrt(650)/50
% -4/5*sqrt(26)
% sage: round(-8*sqrt(650)/50, ndigits=3)
% -4.079



\begin{frame}
\Ex 
We inflate a spherical balloon by adding $2$~$\text{cm}^3$ of air per second.
At this instant the balloon holds $5$~$\text{cm}^3$ of air. 
At what rate is the radius increasing?
% From: http://www.clipartpal.com/clipart_pd/holiday/birthday/birthdayballoon_10041.html
% Described as free, 2011-Aug-07
\begin{center}
  \includegraphics[height=.15\textheight]{balloon.png}
\end{center}
Remember that a sphere's volume is related to its radius by 
$V=(4/3)\pi r^3$.

\pause\smallskip
Start with $V(t)=(4/3)\pi\cdot [r(t)]^3$.
Differentiate with respect to~$t$.
\begin{equation*}
  \frac{d\,V(t)}{dt}
  =(4/3)\pi\cdot3[r(t)]^2\frac{dr(t)}{dt}
  =4\pi[r(t)]^2\cdot \frac{dr(t)}{dt}
  % \tag{$*$}
\end{equation*}
We are given $dV/dt=2$ and $V=5$.
Get~$r$ by solving $5=(4/3)\pi r^3\!$, giving 
$r=\sqrt[3]{15/4\pi}\approx 1.061$. 
Plug in.
\begin{equation*}
  2=4\pi(1.061)^2\cdot\frac{dr}{dt}
\end{equation*}
So $dr/dt=2/(4\pi(1.061^2))\approx 0.141$.
\end{frame}
% sage: round( (15/(4*pi))^(1/3) ,ndigits=3)
% 1.061
% sage: round( 2/(4*pi*(1.061)^2) ,ndigits=3)
% 0.141
% sage: 1.061^3
% 1.19438998100000
% sage: n(15/(4*pi))
% 1.19366207318922



% \begin{frame}{Remark: why elephants have big ears}
% \begin{center}
%   \includegraphics[height=0.3\textheight]{pix/elephant.jpg}    
% \end{center}
% These relate a sphere's radius to its volume and to its surface area.
% \begin{equation*}
%   V=\frac{4}{3}\pi r^3
%   \qquad
%   A=4\pi r^2
% \end{equation*}
% This is what happens to creatures of different sizes.
% \begin{equation*}
%   \frac{d\,V}{dt}=4\pi [r(t)]^2\frac{dr}{dt}  
%   \qquad
%   \frac{d\,A}{dt}=8\pi r(t)\frac{dr}{dt}
% \end{equation*}
% \end{frame}

% \begin{frame}
% Comparing the two rates we get this.
% \begin{equation*}
%   \frac{\text{volume}}{\text{area}}=\frac{4\pi r^2}{8\pi r}=\frac{1}{2}r
% \end{equation*}
% In short, as the size of creatures grow, the volume grows faster than the
% surface area.
% A person is about 1 foot in radius while an elephant is about 3 feet in 
% radius.
% So, without any special adjustments, 
% an elephant has three times as much stuff per square unit of skin.

% Bigger animals are different than smaller animals, in that they must adjust
% for the proportional change.
% In this case, elephants make a lot of internal heat and must get rid of
% it through a comparatively small area.
% So they have big ears for thermoregulation.
% \end{frame}



\end{document}


\begin{frame}
\Ex
A ship leaves port traveling east at $400$~$\text{km}/\text{day}$ while
another ship leaves traveling north at $300$~$\text{km}/\text{day}$.
\begin{center}
  \includegraphics{rr-02.mps}  
\end{center}
How quickly are they separating three hours later?
(Ignore the earth's curvature.)

\pause\smallskip
The relationship is $[x(t)]^2+[y(t)]^2=[z(t)]^2$.
Differentiate.
\begin{equation*}
  2x\frac{dx}{dt}+2y\frac{dy}{dt}=2z\frac{dz}{dt}
\end{equation*}
Cancel the $2$'s.
We are given $dx/dt=400$, $dy/dt=300$, and these.
\begin{equation*}
  % \frac{dx}{dt}=400
  % \quad
  % \frac{dy}{dt}=300
  % \quad
  x(3/24)=50
  \quad
  y(3/24)=75/2
  \quad
  z(3/24)=\sqrt{x^2+y^2}=125/2
\end{equation*}
Putting it together,
$50\cdot 400+(75/2)\cdot 300=125/2\cdot dz/dt$,
giving $dz/dt=500$.
% sage: (3/24)*400
% 50
% sage: (3/24)*300
% 75/2
% sage: (3/24)*300.n()
% 37.5000000000000
% sage: sqrt(50^2+(75/2)^2)
% 125/2
% sage: (50*400+(75/2)*300)*2/125
% 500
\end{frame}



\begin{frame}
\Ex
An observer watches a rocket being launched straight up
from a base that is $5$~$\text{km}$ away.
\begin{center}
  \includegraphics{rr-03.mps}  
\end{center}
What is the rate of change of the angle of elevation $\theta$ when the 
rocket is $3$~$\text{km}$ high and is rising at a rate of 
$0.7$~$\text{km}/\text{sec}$?

\pause\smallskip
The relationship is $\tan\theta(t)=y(t)/5$.
Differentiate.
\begin{equation*}
  \sec^2\theta(t)\cdot\frac{d\theta}{dt} 
  =(1/5)\cdot \frac{dy}{dt}
\end{equation*}
We are given $dy/dt=0.7$.
Also, the $3$~$\text{km}$ height of the rocket at this instant 
gives that the hypotenuse is $\sqrt{5^2+3^2}=\sqrt{34}$.
So $\sec^2\theta=(1/\cos\theta)^2=(1/(5/\sqrt{34}))^2=34/25$.
We get $d\theta/dt=(1/5)\cdot 0.7\cdot 25/34\approx 0.103$ radians.
% sage: (1/5)*(0.7)*(25/34)
% 0.102941176470588
\end{frame}


% \begin{frame}
% \exm
% What is the rate of change of the distance from the observer to the rocket
% at that moment?
% \centergraphic{rr-03.mps}
% Remember that the 
% rocket is $3$~$\text{km}$ high and is rising at a rate of 
% $0.7$~$\text{km}/\text{sec}$.

% \pause
% The relationship between the variables is $5^2+[y(t)]^2=[z(t)]^2$.
% \begin{equation*}
%   2y(t)\frac{dy}{dt}=2z(t)\frac{dz}{dt}
% \end{equation*}
% We are given that $y(t)=3$ and $dy/dt=0.7$.
% With $y=3$ the Pythagorean Theorem gives
% $z^2=5^2+3^2=34$ and so $z=\sqrt{34}$.
% Calculation shows that 
% $dz/dt=3\cdot 0.7/\sqrt{34}\approx 0.062$.
% \end{frame}



\begin{frame}
\Ex
A $1.5$~meter tall woman walks away from a $6$~meter streetlight.
\begin{center}
  \includegraphics{rr-05.mps}  
\end{center}
How fast is the tip of her shadow moving when she is 10~meters
from the light and walking away at $1$~$\text{m}/\text{s}$?

\pause\smallskip
There are similar triangles here.
Let the distance from the streetlight base to the woman be~$a(t)$ and let the 
distance from the streetlight to the shadow's tip be~$b(t)$.
Then
\begin{equation*}
  \frac{6}{1.5}=\frac{b}{b-a}
  \quad
  \Rightarrow
  \quad
  4(b-a)=b
\end{equation*}
Thus the relationship is $3\cdot b=4\cdot a$.
Differentiate: 
$3\cdot db/dt=4\cdot da/dt$.
Since $da/dt$ is~$1$, we have $db/dt=4/3$.
\end{frame}




\begin{frame}
\Ex % http://en.wikipedia.org/wiki/Related_rates 2011-Aug-07
A $10$ meter long ladder is leaning against the wall.
\begin{center}
  \includegraphics{rr-04.mps}  
\end{center}
The base of the ladder is sliding away from the wall, at 
$3$~$\text{m}/\text{sec}$. 
That makes the ladder top slide down the wall.
How fast is it sliding at the instant
when the base is $6$ meters from the wall? 

\pause\smallskip
The relationship is $[x(t)]^2+[y(t)]^2=10^2\!$.
\begin{equation*}
  2x(t)\frac{dx}{dt}+2y(t)\frac{dy}{dt}=0
\end{equation*}
We are given $dx/dt=3$ and $x=6$ and we want $dy/dt$.
Using $x=6$ gives $6^2+y^2=10^2$, and so $y=8$.
Plugging in gives
$6\cdot 3+8\cdot dy/dt=0$, and so 
$dy/dt=-6\cdot 3/8=-2.25$.
\end{frame}



% \begin{frame}
% \exm
% A conical coffee filter is $9$~cm tall, with a base radius of $6$~cm.
% Coffee comes out at $0.25$~$\text{cm}^3/sec$.
% At what rate is the radius of the liquid in the filter dropping
% when the height is $3$~cm?

% \pause
% \exm
% A Ferris wheel with a $20$~meter radius revolves once every two minutes.
% How quickly is a passenger going up when they are $25$~meters up? 

% \pause

% \end{frame}



% \begin{frame}
% \frametitle{Topic: \textit{On Growth and Form}}
% The nature of the equations for volume, surface area, etc., limit what
% is possible.

% \exm
% Find the volume-to-surface-area ratio for
% a sphere as a function of the radius.
% Find the formula for the rate of change.

% \exm
% Do the same calculation for a cube.
% % and for a cylinder with a height equal to the radius.  

% % \pause
% % \exm
% % A spherical mothball evaporates at a rate proportional to its surface area.
% % Show that the rate of decrease of the radius is constant.
% \end{frame}



% \begin{frame}
% \frametitle{}  
% \end{frame}

\end{document}
